From 2224461c3691d2ce9de2256c6ddd112a393d2ed8 Mon Sep 17 00:00:00 2001
From: Mario Iseli <mario@debian.org>
Date: Mon, 20 Aug 2007 09:45:31 +0200
Subject: Removed the -s option in INSTALL_RPOGRAM in Makefile.conf.in to avoid automatic stripping

Bug-Debian: http://bugs.debian.org/438359
---
 Makefile.conf.in |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

diff --git a/Makefile.conf.in b/Makefile.conf.in
index 3f99d57..31a00a6 100644
--- a/Makefile.conf.in
+++ b/Makefile.conf.in
@@ -23,8 +23,7 @@ CPPFLAGS = -I$(TOPDIR) @CPPFLAGS@ -Wall -DHAVE_MMAP $(CFLAGS)
 INSTALL = @INSTALL@
 YUDIT_DATA = @YUDIT_DATA@
 INSTALL = $(TOPDIR)/bin/install-sh -c
-# Strip binary
-INSTALL_PROGRAM = $(TOPDIR)/bin/install-sh -c -s
+INSTALL_PROGRAM = $(TOPDIR)/bin/install-sh -c
 INSTALL_DATA = $(TOPDIR)/bin/install-sh -c -m 644
 
 X_CFLAGS = @X_CFLAGS@
